body{
    font-family: 'Sofia sans Semi Condensed', sans-serif;
}

.navbar-brand{
    font-size: .9rem;
}

.nav-link{
    color: #f0f0f0;
}

.nav-link:hover{
    color: #88BAFF;
}

.fixed-top.scrolled{
    background-color: #22325C;
}

#home a{
    background-color: #1c4b50;
    color: #ffffff;
    border: transparent 2px solid;
}

#home a:hover{
    color: #ca874a;
    border: #ca874a 2px solid;
}

.section-header{
    font-size: 2.4rem;
    letter-spacing: 3px;
    font-weight: 700;
    text-shadow: 34px -19px 2px rgba(0,0,0,0.29);
}

.orange{
    color: #3455AD;
}

#services{
    background: linear-gradient(142deg, rgba(210,210,210,1) 0%, rgba(255,255,255,1) 100%);
}

#services .card {
    border: transparent 4px solid;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

#services .card:hover{
    border: #88BAFF 4px solid;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#services .card img{
    width: 40px;
}

#services p{
    display: inline-block;
    font-weight: 600;
    font-size: 1.1rem;
}

#contact p{
    font-size: 1.1rem;
}

#contact a{
    color: #3455AD;
    font-weight: 700;
}

footer{
    background-color: #293334;
    color: #ffffff;
}

footer a, footer a:hover{
    color: #ca874a;
}

@media (min-width: 576px){
    .navbar-brand{
        font-size: 1.3rem;
    }

    .nav-link{
        font-size: 1.1rem;
    }

    #home h1{
        font-size: 2.5rem;
    }

    #home h2{
        font-size: 1.4rem;
    }
}

@media (min-width: 768px){
    #home h1{
        font-size: 3rem;
    }

    #home h2{
        font-size: 1.6rem;
    }

    #contact p{
        font-size: 1.1rem;
    }

    .portfolio-img{
        width: 100%;
    }
}

@media (min-width: 992px){
    #home h1{
        font-size: 3.5rem;
    }

    #home h2{
        font-size: 1.8rem;
    }

    #about p, #contact p{
        font-size: 1.1rem;
    }
}